Bug 75598 - Update port: databases/mysql40-server change to 4.0.23a
Summary: Update port: databases/mysql40-server change to 4.0.23a
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-29 04:20 UTC by Marcus Grando
Modified: 2005-01-09 13:21 UTC (History)
1 user (show)

See Also:


Attachments
mysql40-server.patch (13.31 KB, patch)
2004-12-29 04:20 UTC, Marcus Grando
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Grando 2004-12-29 04:20:23 UTC
Update port: databases/mysql40-server change to 4.0.23a

- change to 4.0.23a
   + add DISTNAME because of "a" (4.0.23a)
   + change MYSQL_VERSION because of "a" (4.0.23a)
   + rediff all files/patch*
   + add files/patch-Docs::Makefile.in for compile with make of freebsd

Tested all ports mysql40-* on 5.3-STABLE
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-12-30 04:25:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale
Comment 2 Alex Dupre freebsd_committer 2005-01-09 13:21:10 UTC
State Changed
From-To: open->closed

Updated, thanks!